.path-explore .view-footer{padding:0;background-color:none;border-radius:0;}
.fluid-container img{max-width:100% !important;height:auto !important;}.secondary-overlay{position:relative;}#about-page-header{height:auto;}.path-resources .view-footer{background-color:#b9f3ed;}@media (max-width:575.98px){.tabbed .nav-link{padding:.6rem 1rem;}}
.alert-wrapper{position:absolute;}
